## org.gnu.gtk.event
Class LeaveDragDestinationEvent

    java.lang.Object
      org.gnu.gtk.event.GtkEvent
          org.gnu.gtk.event.DragEvent
              org.gnu.gtk.event.LeaveDragDestinationEvent

All Implemented Interfaces:
  java.io.Serializable

public class LeaveDragDestinationEvent
extends DragEvent

See Also:
  Serialized Form

Nested Class Summary
`static class` `LeaveDragDestinationEvent.Type`

Constructor Summary
`LeaveDragDestinationEvent(DragEvent event, int time)`

Method Summary
`int` `getTime()`

Methods inherited from class org.gnu.gtk.event.DragEvent
`getDragContext`

Methods inherited from class org.gnu.gtk.event.GtkEvent
`getSource, getType, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LeaveDragDestinationEvent

    public LeaveDragDestinationEvent(DragEvent event,
                                     int time)

Method Detail

### getTime

    public int getTime()